<ART ID="1450059" PID="2808" JID="147" BPAGE="1450059-1" EPAGE="1450059-7" PII="S0217984914500596" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Magnetic entropy calculation for a second-order ferromagnetic phase transition</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Lei</FNM>
<SNM>Zhang</SNM>
<EAD>zhanglei@hmfl.ac.cn</EAD>
<X-REF REFID="S0217984914500596AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jiyu</FNM>
<SNM>Fan</SNM>
<X-REF REFID="S0217984914500596AF002"></X-REF>
</AUT>
<AUT>
<FNM>Yuheng</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217984914500596AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500596AF001">High Magnetic Field Laboratory, Chinese Academy of Sciences, Hefei 230031, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500596AF002">Department of Applied Physics, Nanjing University of Aeronautics and Astronautics, Nanjing 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2013</RE>
<RV>5 January 2014</RV>
<AC>11 February 2014</AC>
<![CDATA[<PUB>5 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present a new calculation method of magnetic entropy in an arbitrary second-order ferromagnetic phase transition system. Based on the Arrott&#x2013;Noakes relation <F>(H/M)<SUP>1/&#x03B3;</SUP> = (T-T<INF>C</INF>)/T<INF>C</INF>+(M/M<INF>1</INF>)<SUP>1/&#x03B2;</SUP></F>, the Gibbs energy can be rewritten as a new form where the critical exponents are naturally included. Correspondingly, the magnetic entropy <F>(S<INF>M</INF>)</F> is presented as: <F><TEX ID="S0217984914500596M001">$S_{M} = -[\frac{1}{1/\gamma+1}\frac{\partial A'}{\partial T}M^{1/\gamma+1}+\frac{1}{1/\beta+1/\gamma+1}\frac{\partial B'}{\partial T}M^{1/\beta+1/\gamma+1}]H^{1-1/\gamma}$</TEX></F>. Thus, the magnetic entropy change <F>(&#x0394;S<INF>M</INF>)</F> can be deduced as <F><TEX ID="S0217984914500596M002">$\Delta S_{M}\mid_{T = T_{C}}\sim H^{1+\frac{\beta-1}{\beta+\gamma}}$</TEX></F> which is consistent exactly with the previous report [V. Franco <IT>et al.</IT>, <IT>Appl. Phys. Lett.</IT> <B>89</B> (2006) 222512]. In addition, the conventional calculation method of magnetic entropy can be treated as a particular form of this calculation method. Furthermore, the obtained magnetic entropy change from experimental measurement are consistent with the theoretical value deduced from the present method.</P>
</ABST>
<KWDG>
<KWD>Second-order ferromagnetic transition</KWD>
<KWD>magnetic entropy</KWD>
<KWD>critical exponent</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.30.Sg</KWD>
<KWD>75.40.Mg</KWD>
<KWD>75.40.-s</KWD>
</KWDG>
</FRONT>
</ART>
