<ART ID="1450066" PID="2808" JID="147" BPAGE="1450066-1" EPAGE="1450066-8" PII="S0217984914500663" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A model for the bandgap energy of the dilute nitride <F><RM>InGaNAs</RM></F> alloys by modifying simplified coherent potential approximation</MTI>
<RTI>A model for the bandgap energy of the dilute nitride <F><RM>InGaNAs</RM></F> alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Chuan-Zhen</FNM>
<SNM>Zhao</SNM>
<EAD>as3262001@aliyun.com</EAD>
<X-REF REFID="S0217984914500663AF001"></X-REF>
</AUT>
<AUT>
<FNM>You-Yang</FNM>
<SNM>Qu</SNM>
<X-REF REFID="S0217984914500663AF001"></X-REF>
</AUT>
<AUT>
<FNM>Tong</FNM>
<SNM>Wei</SNM>
<X-REF REFID="S0217984914500663AF002"></X-REF>
</AUT>
<AUT>
<FNM>Xiao-Dong</FNM>
<SNM>Sun</SNM>
<X-REF REFID="S0217984914500663AF001"></X-REF>
</AUT>
<AUT>
<FNM>Sha-Sha</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217984914500663AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ke-Qing</FNM>
<SNM>Lu</SNM>
<X-REF REFID="S0217984914500663AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500663AF001">School of Electronics and Information Engineering, Tianjin Polytechnics University, Tianjin 300387, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500663AF002">College of Science, Civil Aviation University of China, Tianjin 300300, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2014</RE>
<RV>28 February 2014</RV>
<AC>3 March 2014</AC>
<![CDATA[<PUB>25 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, a model describing the bandgap energy of the dilute nitride alloy <F><RM>In</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>N</RM><INF>y</INF><RM>As</RM><INF>1-y</INF></F> is developed based on the modification of simplified coherent potential approximation (MSCPA) and the band anti-crossing model (BAC). The parameters in the model are obtained by fitting the experimental bandgap energies of the ternary alloys <F><RM>InGaAs</RM></F>, <F><RM>InGaN</RM></F>, <F><RM>GaNAs</RM></F> and <F><RM>InNAs</RM></F>. It is found that the results agree well with the experimental data. We also find that although the bandgap energies of <F><RM>In</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>N</RM><INF>y</INF><RM>As</RM><INF>1-y</INF></F> and <F><RM>In</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>As</RM></F> can be calculated by using MSCPA, the physical mechanisms for the bandgap evolution of <F><RM>In</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>N</RM><INF>y</INF><RM>As</RM><INF>1-y</INF></F> and <F><RM>In</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>As</RM></F> are very different. In addition, it is found that the model in this work may be used in a larger composition range than the BAC model.</P>
</ABST>
<KWDG>
<KWD><F><RM>InGaNAs</RM></F></KWD>
<KWD>MSCPA</KWD>
<KWD>bandgap energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.55.Eq</KWD>
<KWD>78.20.Bh</KWD>
<KWD>71.20.Nr</KWD>
</KWDG>
</FRONT>
</ART>
