<ART ID="1450060" PID="2808" JID="147" BPAGE="1450060-1" EPAGE="1450060-11" PII="S0217984914500602" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Analysis of train movement dynamics under various temporal&#x2013;spatial constraints in fixed-block railway network using extended cellular automaton model</MTI>
<RTI>Analysis of train movement dynamics under various temporal&#x2013;spatial constraints</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yonghua</FNM>
<SNM>Zhou</SNM>
<EAD>yhzhou@bjtu.edu.cn</EAD>
<X-REF REFID="S0217984914500602AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zhenlin</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217984914500602AF001"></X-REF>
</AUT>
<AUT>
<FNM>Deng</FNM>
<SNM>Liu</SNM>
<X-REF REFID="S0217984914500602AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500602AF001">School of Electronic and Information Engineering, Beijing Jiaotong University, Beijing 100044, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 November 2013</RE>
<RV>23 January 2014</RV>
<AC>11 February 2014</AC>
<![CDATA[<PUB>12 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In the fixed-block railway traffic, the trains adjust their speeds in view of their preceding allowable spaces caused by their respective front adjacent trains or specified by scheduling commands. The railway lines have the line-type speed limits within some block sections and the point-type ones at the terminals of block sections. Those speed limits originate from line conditions, scheduling commands and indications of signal equipment. This paper attempts to in detail reveal the train movement mechanism synthetically considering those temporal&#x2013;spatial constraints. The proposed train movement model defines four kinds of target points and utilizes them to successively engender the instantaneous target points with their corresponding target speeds. It adopts the rule-based description mechanism in cellular automata (CA) but with continuous spaces to replicate restrictive, autonomous and synergistic behaviors of and among trains. The selections of accelerations and decelerations are based upon the data models of practical acceleration and deceleration processes; thereupon, the model is data-driven. The analysis of train movement dynamics through case studies demonstrates that the extended CA model can reproduce the train movement mechanism of grading speed control to satisfy the aforementioned temporal&#x2013;spatial constraints. The model is applicable to represent the as-is or should-be states of train movements when adjustable parameters are properly configured.</P>
</ABST>
<KWDG>
<KWD>Train movement modeling</KWD>
<KWD>temporal&#x2013;spatial dynamics</KWD>
<KWD>fixed-block signaling</KWD>
<KWD>cellular automaton</KWD>
<KWD>data-driven model</KWD>
</KWDG>
</FRONT>
</ART>
