<ART ID="1450063" PID="2808" JID="147" BPAGE="1450063-1" EPAGE="1450063-9" PII="S0217984914500638" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Dynamic behavior and constitutive modeling of magnesium alloys <F><RM>AZ91D</RM></F> and <F><RM>AZ31B</RM></F> under high strain rate compressive loading</MTI>
<RTI>Dynamic behavior and constitutive modeling of magnesium alloys <F><RM>AZ91D</RM></F> and <F><RM>AZ31B</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jing</FNM>
<SNM>Xiao</SNM>
<EAD>jxiao1@e.ntu.edu.sg</EAD>
<X-REF REFID="S0217984914500638AF001"></X-REF>
</AUT>
<AUT>
<FNM>Iram Raza</FNM>
<SNM>Ahmad</SNM>
<EAD>iram0002@e.ntu.edu.sg</EAD>
<X-REF REFID="S0217984914500638AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. W.</FNM>
<SNM>Shu</SNM>
<EAD>mdshu@ntu.edu.sg</EAD>
<X-REF REFID="S0217984914500638AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500638AF001">School of Mechanical and Aerospace Engineering, Nanyang Technological University, 50 Nanyang Ave, Singapore 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2013</RE>
<RV>21 February 2014</RV>
<AC>21 February 2014</AC>
<![CDATA[<PUB>25 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The dynamic stress&#x2013;strain characteristics of magnesium alloys have not been sufficiently studied experimentally. Thus, the present work investigated compressive dynamic stress&#x2013;strain characteristics of two representative magnesium alloys: <F><RM>AZ91D</RM></F> and <F><RM>AZ31B</RM></F> at high strain rates and elevated temperatures. In order to use the stress&#x2013;strain characteristics in numerical simulations to predict the impact response of components, the stress&#x2013;strain characteristics must be modeled. The most common approach is to use accepted constitutive laws. The results from the experimental study of the response of magnesium alloys <F><RM>AZ91D</RM></F> and <F><RM>AZ31B</RM></F> under dynamic compressive loading, at different strain rates and elevated temperatures are presented here. Johnson&#x2013;Cook model was used to best fit the experimental data. The material parameters required by the model were obtained and the resultant stress&#x2013;strain curves of the two alloys for each testing condition were plotted. It is found that the dynamic stress&#x2013;strain relationship of both magnesium alloys are strain rate and temperature dependent and can be described reasonably well at high strain rates and room temperature by Johnson&#x2013;Cook model except at very low strains. This might be due to the fact that the strain rate is not strictly constant in the early stage of deformation.</P>
</ABST>
<KWDG>
<KWD>Constitutive relationship</KWD>
<KWD>split Hopkinson pressure bar</KWD>
<KWD>magnesium alloy</KWD>
<KWD>elevated temperature</KWD>
</KWDG>
</FRONT>
</ART>
