<ART ID="1450064" PID="2808" JID="147" BPAGE="1450064-1" EPAGE="1450064-10" PII="S021798491450064X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Phase transitions in coupled exclusion processes constituted by TASEP and two-lane SEPs</MTI>
<RTI>Phase transitions in TASEP coupled with two-lane SEPs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yu-Qing</FNM>
<SNM>Wang</SNM>
<EAD>yuqingw@mail.ustc.edu.cn</EAD>
<X-REF REFID="S021798491450064XFN001"></X-REF>
<X-REF REFID="S021798491450064XAF001"></X-REF>
</AUT>
<FTN ID="S021798491450064XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Rui</FNM>
<SNM>Jiang</SNM>
<X-REF REFID="S021798491450064XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Qing-Song</FNM>
<SNM>Wu</SNM>
<X-REF REFID="S021798491450064XAF001"></X-REF>
</AUT>
<AFF ID="S021798491450064XAF001">State Key Laboratory of Fire Science and School of Engineering Science, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
<AUT>
<FNM>Hai-Yi</FNM>
<SNM>Wu</SNM>
<X-REF REFID="S021798491450064XAF002"></X-REF>
</AUT>
<AFF ID="S021798491450064XAF002">Department of Modern Mechanics, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 January 2014</RE>
<RV>22 February 2014</RV>
<AC>23 February 2014</AC>
<![CDATA[<PUB>12 March 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper studies the periodic one-dimensional exclusion processes constituted by totally asymmetric simple exclusion process (TASEP) and two-lane simple exclusion processes (SEP). TASEP and SEP compete with each other. Complemented by Monte Carlo simulations, mean-field analysis has been performed. Varying current splitting parameter &#x03B8;, diffusivity rate <F>D<INF>1</INF></F> (or <F>D<INF>2</INF></F>) and the global particle density <F>n<INF>p</INF></F>, we have studied phase diagrams, typical density profiles and current diagrams.</P>
</ABST>
<KWDG>
<KWD>TASEP</KWD>
<KWD>phase transitions</KWD>
<KWD>mean-field analysis</KWD>
<KWD>Monte Carlo simulations</KWD>
</KWDG>
</FRONT>
</ART>
