<ART ID="1450065" PID="2808" JID="147" BPAGE="1450065-1" EPAGE="1450065-10" PII="S0217984914500651" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural and electrical properties of <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> added <F><RM>Li</RM></F>&#x2013;<F><RM>Mn</RM></F>&#x2013;<F><RM>Ti</RM></F> ferrites</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Mamata</FNM>
<SNM>Maisnam</SNM>
<EAD>m_maisnam@yahoo.co.in</EAD>
<X-REF REFID="S0217984914500651AF001"></X-REF>
</AUT>
<AUT>
<FNM>Sumitra</FNM>
<SNM>Phanjoubam</SNM>
<X-REF REFID="S0217984914500651AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500651AF001">Department of Physics, Manipur University, Canchipur, Imphal 795003, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2013</RE>
<RV>1 March 2014</RV>
<AC>1 March 2014</AC>
<![CDATA[<PUB>25 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> added <F><RM>Li</RM></F>&#x2013;<F><RM>Mn</RM></F>&#x2013;<F><RM>Ti</RM></F> ferrites were prepared by the conventional double sintering ceramic technique having the compositional formula <F><TEX ID="S0217984914500651M001">${\rm Li}^{+}_{0.6}{\rm Mn}^{4+}_{0.1}{\rm Ti}^{4+}_{0.1}{\rm Fe}^{3+}_{2.20}{\rm O}^{2-}_{4} + (x)$</TEX></F> where "<F>x</F>" is the amount of <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> added and <F>x</F> = (0.0, 0.1, 0.2 and 0.3) wt.%. The samples were pre-sintered at 650&#x00B0;C for 2 h and then finally sintered at 950&#x00B0;C for 1 h. Single phase cubic spinel structures of the samples were confirmed by XRD studies. Various structural and electrical properties were studied and compared with those measured from sample of same composition but prepared with 0.5 wt.% of <F><RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>. This sample was pre-sintered at 850&#x00B0;C for 4 h and sintered at 1050&#x00B0;C for 4 h. Adding <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> in <F><RM>Li</RM></F>-ferrites was found to reduce the sintering temperature and obtained products with reduced porosity and crystallite size but with enhanced DC resistivity. From the studies of dielectric properties, it is found that <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> added ferrites have lower dielectric constant and dielectric loss. Temperature dependence of dielectric properties was also studied and temperature dependence of dielectric constant and dielectric loss were less significant in the <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> added <F><RM>Li</RM></F>-ferrites.</P>
</ABST>
<KWDG>
<KWD>Ceramics</KWD>
<KWD>ferrimagnetic</KWD>
<KWD>X-ray diffraction</KWD>
<KWD>DC resistivity</KWD>
<KWD>dielectric constant</KWD>
<KWD>dielectric loss</KWD>
</KWDG>
</FRONT>
</ART>
